uuid: ff91ad16-c7e3-41da-8db1-5cb1546a7a94
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.hero_slider_queue
id: entity_subqueue.hero_slider_queue.changed
field_name: changed
entity_type: entity_subqueue
bundle: hero_slider_queue
label: Changed
description: 'The time that the subqueue was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
